{
    "symbol_url": "http://at.alicdn.com/t/c/font_3619513_a8xfcrr18ef.js",
    "save_dir": "./src/components/iconfont",
    "trim_icon_prefix": "",
    "default_icon_size": 36,
    "design_width": 750
}
